:root {
  --error-color: #ffffff;
  --error-background-color: #d44242;
  --primary-color: white;
  --font-family: "Rules", Arial, Helvetica, sans-serif;
  --background-color: #06262d;
  --background-image: url(../images/login-background.jpg);
  --button-bg: #ffffff;
  --button-hover-bg: #1A2A30;
  --button-disabled: #5A7297;
  --provider-bg: #fff;
  --provider-text: #46525f;
  --provider-border-color: #9ca5ae;
  --provider-hover-bg: #E6E7E8;
  --provider-hover-text: #000000;
  --provider-hover-border-color: #E6E7E8;
  --column-separator: 1px solid rgba(255, 255, 255, .7);
  --textinput-focus-bg: #E6E7E8;
}

html {
  background: var(--background-image) center center no-repeat #06262d;
} 

@font-face {
  font-family: "Rules";
  src: url("../fonts/RulesLight.eot");
  src: url("../fonts/RulesLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RulesLight.woff2") format("woff2"), url("../fonts/RulesLight.woff") format("woff"), url("../fonts/RulesLight.ttf") format("truetype"), url("../fonts/RulesLight.svg#RulesLight") format("svg");
  font-weight: 300;
  font-style: normal
}

@font-face {
  font-family: "Rules";
  src: url("../fonts/RulesRegular.eot");
  src: url("../fonts/RulesRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/RulesRegular.woff2") format("woff2"), url("../fonts/RulesRegular.woff") format("woff"), url("../fonts/RulesRegular.ttf") format("truetype"), url("../fonts/RulesRegular.svg#RulesRegular") format("svg");
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: "Rules";
  src: url("../fonts/RulesMedium.eot");
  src: url("../fonts/RulesMedium.eot?#iefix") format("embedded-opentype"), url("../fonts/RulesMedium.woff2") format("woff2"), url("../fonts/RulesMedium.woff") format("woff"), url("../fonts/RulesMedium.ttf") format("truetype"), url("../fonts/RulesMedium.svg#RulesMedium") format("svg");
  font-weight: 500;
  font-style: normal
}

.logo {
  max-width: 190px;
}

@media(max-width: 600px) {
  .logo {
      max-width: 180px
  }
}

.icon-provider {
  width: 20px;
  height: 20px;
}

/*idp icon*/
.dx-vam {
  width:30px;
}

.hero {
 display: none;
}

.nav-arrow {
  margin-left: 42px;
}